

@media (max-width: 767px) {
  .row,
  .row-fluid {
    width: 100%;
    margin-left: 0;
    *zoom: 1;
  }
  .row:before,
  .row:after,
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after,
  .row-fluid:after {
    clear: both;
  }
  .row [class*="span"],
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 31px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: none;
    margin-left: 0;
  }
  .span12 .row,
  .span12 .row-fluid {
    width: 100%;
    margin-left: 0;
    *zoom: 1;
  }
  .span12 .row:before,
  .span12 .row:after,
  .span12 .row-fluid:before,
  .span12 .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .span12 .row:after,
  .span12 .row-fluid:after {
    clear: both;
  }
  .span12 .row [class*="span"],
  .span12 .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 31px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: none;
    margin-left: 0;
  }
  .tile {
    padding-bottom: 20px;
  }
}
@media (max-width: 767px) {
  body {
    padding: 0;
  }
  body .mainWrapper,
  body .t3-header {
    width: auto;
  }
  body .is-sticky .t3-header {
    width: 100%;
  }
  body .container {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  .logo {
    float: left !important;
    width: 100% !important;
  }
  .head-search {
    float: left !important;
    margin-top: 20px;
    margin-left: 0 !important;
    width: 100% !important;
  }
  .head-search form {
    float: none;
  }
  .head-search .input {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 30px;
  }
  .head-search .input:focus {
    width: 100%;
  }
  .t3-header .span8,
  .t3-header .span4 {
    width: 100% !important;
    margin-left: 0 !important;
    float: none;
  }
  .languageswitcherload {
    float: left;
  }
  .languageswitcherload .mod-languages {
    text-align: right;
  }
  .top-socials > div,
  .socials > div {
    float: none;
  }
  .t3-sl {
    padding-bottom: 20px;
    padding-top: 20px;
  }
  .gb-contact .item-last {
    padding-top: 30px;
  }
  .t3-footnav {
    font-size: 12px;
  }
  .t3-footnav .module-title {
    font-size: 14px;
    font-weight: bold;
  }
  .t3-copyright {
    padding: 20px 20px 40px;
    *zoom: 1;
  }
  .t3-copyright:before,
  .t3-copyright:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .t3-copyright:after {
    clear: both;
  }
  .copyright,
  .poweredby {
    float: none;
    display: inline-block;
    text-align: center;
  }
  .poweredby {
    margin-top: 10px;
  }
  .poweredby .t3-logo,
  .poweredby .t3-logo-small {
    float: none;
    display: inline-block;
    background-size: 100%;
  }
}

